using UnityEngine;
using System.Collections;

public class FriendChoice01 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "I see you have a nice collection of knives. Are you fond of the high arts?", 
                typeof(FriendDialog02)
            ),
            new Choice
            (
                "Did he have anyone on his back lately? Anyone following him on the streets?", 
                typeof(FriendDialog03)
            )
        };
    }
}
